<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:48:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-01-18T21:59:10Z</TimeStamp>
    <ReleaseNote>Addresses an issue where streaming address would not be updated in UI</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>had to re-open to flip Release Note Candidate flag</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-01-18T21:47:38Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-01-18T21:47:25Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Reopened</StatusString>
    <TimeStamp>2023-01-18T21:47:21Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ DP 4.0.807, 4.1.170
 
Tested:
 
 
With a S6A in test setup
 
Navigate to Test Info section of Info step
 
Enable Set DAS to Auto-Arm 
 
Another checkbox appears to Repeat Auto-Arm, this should be enabled
 
 
 
 
Set Recording mode to Recorder
 
Run Test up to and including arm step 
 
Message appears that "Units can now be disconnected and the ON signal removed. Units will automatically arm when the ON signal is applied"
 
 
 
 
Click Done, reboot DAS (remove input power and apply again), wait ~20 seconds and run test again
 
In Hardware step should get a message that says "Warning: DAS armed and waiting" 
 
 
 
 
REPEAT MULTIPLE TIMES
 
Once armed. Click Stop Monitoring. Done
 
Reboot device. Wait 20 seconds. Run Test again. Each time you repeat these steps the DAS will arm after each reboot.
 
 
 
 
Repeat this test for streaming with same steps. ***Enable streaming modes in system settings***</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-01-17T21:04:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-01-17T01:11:30Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>DbVersion was getting set to 91, instead of 92, because the db was not connected when it was sent.  Now, set it whenever the Info step is entered.
48074 is 4.0; 48075 is 4.1.</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-01-17T00:59:38Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Reactivating.
 
Repeat Auto-Arm &amp;&amp; Set DAS to streaming repeat disabled and prevents user from enabling when S6A</Comment>
    <StatusString>Reactivated</StatusString>
    <TimeStamp>2023-01-17T00:03:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Reactivated</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-01-16T17:37:13Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>48064 is 4.0; 48065 is 4.1 to accommodate 4.0 changes.</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-01-16T16:51:00Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-01-16T15:59:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-01-13T21:54:45Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-01-03T21:45:02Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-12-13T17:24:47Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-12-08T01:32:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>47936 is 4.1 for bug 29830</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2022-12-08T01:32:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>